<component name="CopyrightManager">
  <copyright>
    <option name="allowReplaceRegexp" value="2018(?!-$today.year)" />
    <option name="notice" value="LiberSign&#10;Copyright (C) 2008-&amp;#36;today.year Libriciel-SCOP&#10;Initiated by ADULLACT-Projet S.A.&#10;Developed by Netheos &amp;amp; Libriciel-SCOP&#10;&#10;This program is free software: you can redistribute it and/or modify&#10;it under the terms of the GNU Affero General Public License as&#10;published by the Free Software Foundation, either version 3 of the&#10;License, or (at your option) any later version.&#10;&#10;This program is distributed in the hope that it will be useful,&#10;but WITHOUT ANY WARRANTY; without even the implied warranty of&#10;MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the&#10;GNU Affero General Public License for more details.&#10;&#10;You should have received a copy of the GNU Affero General Public License&#10;along with this program.  If not, see &lt;https://www.gnu.org/licenses/&gt;." />
    <option name="myName" value="Libriciel LiberSign Affero v3" />
  </copyright>
</component>